body { margin: 0px; line-height: 15px; background-color:#d0d0d0  }



body a:link { color: #0c6990; text-decoration: underline; }
body a:visited { color: #0c6990; text-decoration: underline;}
body a:hover { color: #666666; text-decoration: none; }


form { margin:0px; padding:0px; }

input[type="text"],input[type="password"],textarea,select { border:1px #CCCCCC solid; padding:4px; }

img { border:none; }


/* layout */


#headercontainer { height:250px; min-width:960px; background-image:url(media/headerback.jpg); background-position:center; border-bottom:10px solid #ffffff; }
#header { width:960px; margin-left:auto; margin-right:auto; position:relative; height:250px;  }
#header #logo { position:absolute; left:26px; top:63px; }
#header #phone { font-size:17px; color:#FFFFFF; font-weight:bold; top:30px; right:0; position:absolute; }
#header #social { position:absolute; right:0; top:70px; }
#header #social a { display:inline-block; border-right:1px #8fe3ff solid; padding:0 5px 0 5px; }
#header #social a:last-child { border-right:none;}
#header #social img { width:40px; }
#header #memberlinks { position:absolute; right:0; top:130px; font-family:'HelveticaW01-RoundedBd'; font-size:13px; color:#FFFFFF; }
#header #memberlinks a { color:#FFF; }
#header #memberlogin { position:absolute; right:0; top:158px; background-image:url(media/headerflame.png); background-repeat:no-repeat; height:29px; padding:0 0 0 26px; color:#2d2a2a; font-family:'HelveticaW01-RoundedBd'; font-size:13px; }
#header #memberlogin input { border-radius:5px; background-image:url(media/headerinputback.jpg); height:27px; line-height:27px; padding:0 10px 0 10px; border:1px #1b95bc solid; width:120px; font-size:12px; margin:0 2px 0 5px; } 
#header #memberlogin a { display:inline-block; height:27px; line-height:27px; background-image:url(media/loginbtnback.jpg);  border:1px #1b95bc solid; border-radius:5px; color:#FFFFFF; text-decoration:none; padding:0 10px 0 10px;  }

#nav { position:absolute; bottom:0; z-index: 99; }

#navigationtop { padding: 0; margin: 0; list-style: none;  font-family:'HelveticaW01-RoundedBd';  font-size:13px; }
#navigationtop li { position:relative; }
#navigationtop a { color:#dcdcdc; text-decoration:none;  padding:0 15px 0 15px; border-right:1px #5c5c5c solid; height:50px; font-size:15px; line-height:50px; display:block;  text-shadow: 2px 2px 1px #000000; filter: dropshadow(color=#000000, offx=2, offy=2);
    background: #3f3f3f; /* Old browsers */
    background: -moz-linear-gradient(top, #3f3f3f 0%, #131313 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #3f3f3f 0%,#131313 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #3f3f3f 0%,#131313 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3f3f', endColorstr='#131313',GradientType=0 ); /* IE6-9 */

}
#navigationtop li.first a { padding-left:15px; border-top-left-radius:8px; }
#navigationtop li#topnav9 a { border-top-right-radius:8px; padding-right:15px; }
#navigationtop>li.last a { color:#ffffff; border-right:none;  text-decoration:none;  padding:0 5px 0 5px; display:block;     background: #01b0e5;
    background: -moz-linear-gradient(top, #01b0e5 0%, #0f7898 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #01b0e5 0%,#0f7898 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #01b0e5 0%,#0f7898 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01b0e5', endColorstr='#0f7898',GradientType=0 ); /* IE6-9 */
     border-radius:5px; color:#FFFFFF; text-decoration:none; padding:0 10px 0 10px; margin:0 0 0 8px; border-top-left-radius:8px;  border-top-right-radius:8px; text-shadow: 2px 2px 1px #0c6990; filter: dropshadow(color=#0c6990, offx=2, offy=2) }
#navigationtop li { float: left; position: relative; }
#navigationtop li .spacer { display:none; }
#navigationtop li#topnav8 .spacer, li.last .spacer { display:none; }
#navigationtop li:hover a, #navigationtop li.sfHover a { background-color:#ffffff; color:#666666;  }
#navigationtop a.sf-with-ul { padding-left:20px;}
#navigationtop a.sf-with-ul .sf-sub-indicator { background-image:url(media/standard/dropdown.png); padding-right:10px; background-position:right; background-repeat:no-repeat; }

/* first tier */
#navigationtop ul  { top:48px; left:-1px; display: none; position: absolute; float:none; padding: 0; margin: 0; list-style: none;  z-index:9999 }
#navigationtop ul li { width:170px;  background-color:#ffffff; }
#navigationtop ul li a {   color:#ffffff !important; border-top-left-radius: 0 !important; font-size:13px;  }
#navigationtop ul li:hover {   background-color:#e6e6e6; }
#navigationtop ul li:hover a { background-color:#e6e6e6;  }
#navigationtop .selected {  }

/* second tier *  */ 
#navigationtop ul li ul { margin-left:120px; margin-top:-5px; top:0; }
#navigationtop .selected a:link, #navigationtop .selected a:visited { color: #90b3fe; text-decoration:none; }

#bannercontainer { background-image:url(media/bannerback.jpg); height:376px; border-bottom:10px solid #ffffff; } 
#banner { width:960px; margin-left:auto; margin-right:auto; }



#contentcontainer {
    min-width:960px;
	background-image:url(media/contentback.jpg);
	background-repeat:repeat-x;
	border-top:1px #c0c1c1 solid;
	background-color:#ffffff;
}

#content { 
	width: 960px;
	position: relative;
	margin-left: auto;
 	margin-right: auto;
	padding-bottom:40px;
}
	



#footer {
	width: 960px;
	position: relative;
	margin-left: auto;
 	margin-right: auto;
	padding:1px 0 40px 0;
}

#footer a:link { color: #757575; text-decoration: none; }
#footer a:visited { color: #757575; text-decoration: none; }
#footer a:hover { color: #666666; text-decoration: none; }

#footer #links { margin-top:27px; color:#FFFFFF; } 
#footer #navigationbottom { margin:0; padding:0; }
#footer #navigationbottom li { float:left; list-style-type:none; margin:0 10px 0 0; padding:0 10px 0 0;  border-right:1px #FFFFFF solid; }
#footer #follow { position:absolute; right:0; top:24px; } 
#footer #follow img { vertical-align:middle; width:22px; margin-right:5px; padding-right:5px; border-right:1px #FFFFFF solid; } 
#footer #about { margin:67px 0 0 0; }
#footer strong, #footer strong a { color:#4a4949 !important; }
#footer #about span { color:#4a4949; }
#footer p#copyright { color:#888888; float:left;}
#footer p#credit { color:#888888; float:right; }
#footer p { font-size:12px; color:#6e6e6e; }


#credit { padding-bottom:20px; }

/* page / component specific */

	/* generic columns */

    table.table th { border:1px #eeeeee solid; border-collapse: collapse; background-color: #efefef; text-align: left; }
    table.table td { border:1px #eeeeee solid; border-collapse: collapse; }
    table.table tr:nth-child(2n) td { background-color: #f7f7f7;}
	
	#onecolumn { margin:20px 0 0 0; position:relative; background-color:#ffffff; padding:1px 20px 20px 20px; border-radius:20px; -webkit-box-shadow:  0px 0px 10px 2px rgba(0, 0, 0, 0.06); box-shadow:  0px 0px 10px 2px rgba(0, 0, 0, 0.05);   }
	
	
	#column1 { width:602px; float:left; margin:20px 30px 0 0; position:relative; background-color:#ffffff; padding:0 20px 20px 20px; border-radius:20px; -webkit-box-shadow:  0px 0px 10px 2px rgba(0, 0, 0, 0.06); box-shadow:  0px 0px 10px 2px rgba(0, 0, 0, 0.05);   }
	#column1 .subnav h2 {  }
	#column1 .subnav ul {  font-weight:bold;  list-style-type:square; margin-left:15px; padding:0; } 
	#column1 .subnav li { text-align:left; margin-top:8px; margin-bottom:8px; border-bottom:1px #CCCCCC dotted; padding-bottom:8px; } 
	#column1 .subnav li.selected a:link, #column1 .subnav li.selected a:visited { color:#666666; font-weight:bold; } 
	#column1 .subnav li a:hover { color:#666666; } 
		
	#column2 { padding:0px; float:left; width:270px;    }
	
	
	#columnblank {  margin:20px 0 0 0; position:relative; background-color:#ffffff; padding:1px 20px 20px 20px; border-radius:20px; -webkit-box-shadow:  0px 0px 10px 2px rgba(0, 0, 0, 0.06); box-shadow:  0px 0px 10px 2px rgba(0, 0, 0, 0.05);   }
	

    .image-right { float:right; margin:0 0 20px 20px;}


	/* home */
	#homecontent1 { width:682px; float:left; background-image:url(media/gasman2.png); background-position:right bottom; background-repeat:no-repeat; height:350px; }
	#homecontent1 p { margin-right:313px; }
	#homecontent1 h2 { margin-right:313px; }
	#homecontent2 { float:left; width:270px; }
	#homecontent2 h2 { margin-bottom:3px; }
	#homecontent2 p { margin:3px 0 0 0; padding-bottom:10px; border-bottom:#cececf solid 1px;  }
	
	/* whitebox */
	
	
	
	/* banner */
	#banner1 {  width:960px; height:376px; position:relative; overflow:hidden; margin-left:auto; margin-right:auto; }
	.rotator { list-style:none; padding:0px; margin:0; position:relative; width:5000px;  }
	.rotator li { position:absolute; left:0; top:0; } /* change these to absolute positioned on top of each other for effects like "fade", and  li.slideShowItemActive below. */
	.rotatorhelper { list-style:none; padding:0; position:absolute;  margin-left:5px; margin-top:0px; z-index:1; list-style-type:none; bottom:0px;  }
	.rotatorhelper li { float:left; background-color:#999999; width:10px; height:10px; margin-right:4px; cursor: pointer; }
	li.rotatorhelperActive { background-color:#cccccc; }
	.rotator-leftarrow { background-image:url(media/standard/rotator-left.png); background-repeat:no-repeat; background-position:5px 5px; border-radius:16px; border:1px #5c5c5c solid; width:21px; height:21px; background-color:#333333;  background-repeat:no-repeat; position:absolute; padding:5px; left:5px; top:105px; cursor:pointer } 
	.rotator-leftarrow:hover { background-color:#333333; border:1px #333333 solid; zoom: 1; filter: alpha(opacity=50); opacity: 0.5; cursor:pointer; } 
	.rotator-rightarrow { background-image:url(media/standard/rotator-right.png); background-repeat:no-repeat; background-position:8px 5px; border-radius:16px; border:1px #5c5c5c solid; width:21px; height:21px; background-color:#333333;  background-repeat:no-repeat; position:absolute; padding:5px; right:5px; top:105px; cursor:pointer } 
	.rotator-rightarrow:hover { background-color:#333333; border:1px #333333 solid; zoom: 1; filter: alpha(opacity=50); opacity: 0.5; cursor:pointer;  } 
	.rotator li.slideshowItemActive {
   		 z-index: 1;
	}
	
	.box { float:left; position:relative; border:1px #FFFFFF solid; width:174px; height:340px; border-radius:10px;  -webkit-box-shadow:  0px 0px 10px 2px rgba(0, 0, 0, 0.25); box-shadow:  0px 0px 10px 2px rgba(0, 0, 0, 0.25);  background-position:0 60px; background-repeat:repeat-x; margin-right:17px; }
	.box.last { margin-right:0; }
    .box img { max-width:100%; }
	.box h2 { background-image:url(media/boxh2back.jpg); background-repeat: repeat-x; background-color: #01baf0; margin:0; padding:13px 0 13px 0; border-top-left-radius:10px;  border-top-right-radius:10px; text-align:center; border-bottom:1px #FFFFFF solid; font-size:18px; color:#FFFFFF;  font-family:'HelveticaW01-RoundedBd';  text-shadow: 2px 2px 5px #898989; filter: dropshadow(color=#898989, offx=2, offy=2);}
	.box.second h2 { background-image:url(media/boxh2backblue.jpg); }
	.box a { text-decoration:none !important; }
	.box p, .box form { margin:10px 15px 10px 15px; line-height:19px;  }
	.box input { border-radius:5px; background-image:url(media/headerinputback.jpg); height:27px; line-height:27px; padding:0 10px 0 10px; border:1px #1b95bc solid; width:120px; font-size:12px;  } 


	
	/* video list (you tube) */
	
	#videolist { height:400px; overflow:auto; margin-top:10px; padding-right:10px; }
	.video { border-bottom: 1px dotted #cccccc; padding-bottom:10px; margin-top:10px; padding-top:1px; }
	.video img { float:left; margin-right:10px; }
	.video h2 { margin-top:0; font-size:18px; margin-bottom:0; }
	.video p { margin-top:5px; }
	
	
	/* gas fitters */
	table.gasfitter tr td:nth-child(1n) { width:150px; }
	table.gasfitter tr td:nth-child(2n) { width:150px; }
	table.gasfitter tr td:nth-child(3n) { width:150px; }
	
	/* news */
	
	.sidenews .categories { display:none; }
	.sidenews .publishdate { display:none; }
	.sidenews .recordcount { display:none; }
	.sidenews .pagination { display:none; }
	.sidenews .noitems { display:none; }
	.sidenews .viewcount { display:none; }
	
	/* applications */
	
	#application .container { padding:2px 0 2px 0; border-bottom:1px #efefef solid; }
	#application .container.heading .label { display:none; }
	#application .container.heading .field { font-size:16px; line-height:20px; font-weight:bold; }
	
	#application .label { width:240px; }
	#application #tabs-4 .label { width:550px; }
	#application #containerterms .field br { display:none; }
	#application #containerpaying .label { display:none; }
	#application #containerpaying .field { font-size:18px; margin:10px 0 10px 0; }
	
	#application .address { border-top:2px #CCCCCC solid; }
	

	
	/* members */
	#members #updateform .label { width:250px; }
	
	#members #updateform .container { padding:2px 0 2px 0; border-bottom:1px #efefef solid; }
	#members #updateform .container.heading .label { display:none; }
	#members #updateform .container.heading .field { font-size:16px; line-height:20px; font-weight:bold; }
	
	#navigationmember { margin:0px; padding:10px 0 0 0; margin-bottom:10px; height:30px; border-bottom:1px #CCCCCC solid; }
	#navigationmember li { float:left; margin-right:20px; list-style-type:none; }
	
	
	#members #updateform #tabs-4 .label { width:550px; }
	#members #containerdetails .label { display:none; }
	#members #containernote textarea { width:600px; height:100px; }

    #members #datagriddatagrid table th:nth-child(2) { display:none; }
    #members #datagriddatagrid table td:nth-child(2) { display:none; }

    #containerpaying { font-size:18px; margin-bottom: 20px; }
    #containerpaying .label { display:none; }


/* events */
#eventcalendarcontainer .flashloader { position:absolute; top:20px; }
#events .ui-widget-content { border:none !important; }
#events .ui-datepicker td span, .ui-datepicker td a { padding:5px !important;  border:1px #e6e6e6 solid !important; text-decoration:none; font-size:11px; font-weight:normal; }
#events .ui-datepicker td a.calendarselected { background-color:#47ccf9 !important; color:#FFFFFF !important; background-image:none; }
#events .ui-widget-content .ui-state-highlight { background:none !important; }
#events .ui-datepicker-prev { margin-top:3px; }
#events .ui-datepicker-next { margin-top:3px; }
#events .ui-datepicker-header select {  padding:1px; font-size:11px; }
#events .ui-datepicker-inline { width:90%; }

#events .list { margin-bottom:10px; }
#events .list .image { float:left; width:150px; height:80px; overflow:hidden; border:2px #e6e6e6 solid; margin-right:10px; }
#events .list .content { overflow: hidden;}
#events .list p { margin:5px 0;}
#events .list h2 { margin-top:0; }
#events .list .publishdate { color:#999999; }
#events .list .featured { border:1px #e6e6e6 solid; padding:10px; border-radius:4px; background-color:#fafafa; }
#events .list .featured h1 { margin:-5px -5px 10px -5px; padding:5px 10px 5px 10px; background-color:#999; color:#FFFFFF; border-radius:4px; font-size:25px; }
#events .list .featured h2 { margin-top:8px; }

#events .item-images { float:right;  margin:20px 0 20px 20px;  }
#events .item-images img { margin-bottom:10px; }
#events .item-content { overflow:hidden; }
#events .item-content .publishdate, #events .eventinfo .publishdate  { margin-top:-10px; font-size:13px;  }
#events .item-content .cost, #events .eventinfo .cost {  font-size:14px;  font-weight:bold; }
#events .item-content .regobutton { margin-top:10px; }
#events .item-content .regobutton .button { font-size:14px;  }


/* jquery ui */

.ui-widget-header { background-image:none !important; background-color:#CCC !important; border:none !important; }
.ui-state-default, .ui-widget-content .ui-state-default { color:#333333; }
.ui-tabs { margin-bottom:10px; }


.ui-tabs-nav li { padding-bottom:2px !important; }
.ui-tabs-nav li h2 { margin-bottom:5px; } 
.ui-tabs .ui-tabs-nav .step { display:block; text-align:center; font-size:11px; }


.ui-state-active { border:1px #00a8e5 solid !important;  }
.ui-state-active a, .ui-state-active a:link, .ui-state-active { color:#00a8e5 !important; } 
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color:#666666; } 
	

.ui-tabs-panel { min-height:250px; }
.ui-dialog-content { min-height:40px !important; }
	
/* buttons and forms */

.label { float:left; width:100px; padding:2px;  margin:0px; }
.field { float:left; padding:2px; margin:0px; }
/* button old - jquery 
.button { font-size:12px; font-weight:bold;display: block; position: relative; background:#333333; padding: 5px; float: left; color: #fff; text-decoration: none; cursor: pointer; background-image: url(media/standard/shade.png); background-position:bottom; margin-right:5px; margin-bottom:5px; }
.button * { font-style: normal; background-image: url(media/standard/btn2.png); background-repeat: no-repeat; display: block; position: relative; }
.button i { background-position: top left; position: absolute; margin-bottom: -5px;  top: 0; left: 0; width: 5px; height: 5px; }
.button span { background-position: bottom left; left: -5px; padding: 0 0 5px 10px; margin-bottom: -5px; }
.button span i { background-position: bottom right; margin-bottom: 0; position: absolute; left: 100%; width: 10px; height: 100%; top: 0; }
.button span span { background-position: top right; position: absolute; right: -10px; margin-left: 10px; top: -5px; height: 0; }
.button a:link, .button a:visited { background-image:none; text-decoration:none; color: #FFFFFF; }	
.button:hover { background-color:#ff0000; }
*/

a.button:link, a.button:visited { display:inline-block; background-image:url(media/buttonback.jpg); border-radius:5px; border:1px #025570 solid; text-transform:uppercase; padding:3px 15px 3px 15px; color:#FFFFFF; text-decoration:none;  text-shadow: 2px 2px 1px #000000; filter: dropshadow(color=#000000, offx=2, offy=2); margin:10px 0 10px 0; }
	

.button:hover { box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 5px #333; border:1px #FF0000 solid; } 
.button a:link, .button a:visited { color:#FFFFFF; text-decoration:none; }
.button.small { font-size:12px; }


.textareacounter { font-size:10px; color: #999999; margin-top:3px; }
		
/* pagination */
.pagination { float:none; text-align:center;  height:30px; line-height:30px; }
.paginationnext { padding:3px; font-weight:bold;  }
.paginationprev { padding:3px; font-weight:bold; }
.paginationcurrent { padding:3px; font-weight:bold; color:#FF0000; text-decoration:underline; }
.paginationlink { padding:2px; }
.pagination a:link, .pagination a:visited { color:#666666; text-decoration:none; }
.pagination a:hover { color:#e6e6e6; text-decoration:none; }


/* contentarea */

#adminlink { background-color:#0066CB; margin-top:1px; position:relative; padding:5px; color:#FFFFFF; }
#adminlink img { float:left; margin-right:5px; }
#adminlink a:link, #adminlink a:visited { color: #FFFFFF; }
#adminlink a:hover { color: #f2f7fc; }
.editable { border:1px #FF0000 dotted; position:relative; margin-top:20px; min-height:20px; }
.editableoptions { position:absolute; top:-20px; }


/* datagrid */
.datagrid { width:100%;  }
.datagrid td {  }
.datagrid .searchform { font-size:10px; }
.datagrid .searchform input[type="button"] { font-size:10px; }
.datagrid .searchform input[type="text"] { font-size:10px; width:60%; }
.datagrid .searchform select .searchvalue { font-size:10px; width:60%; }
.datagrid .searchform select { font-size:10px; }
.datagrid .criteria p  { margin-top: 3px; margin-bottom:3px; }
.datagrid .criteria { position:absolute; top:30px; right:0px; height:100px; width:300px; overflow:auto; display:none; background-color:#f6f6f6; border:1px #cccccc solid;  }
.criteria select  { width:95px;}
.datagrid .addcriteria { background-color:#f6f6f6; text-align:left; padding-top:10px; margin-bottom:5px; padding-left:20px; }
.datagrid .criteriadisplay { font-weight:bold; color:#FF0000; }
.datagrid .deletecriteria { color:#999999; }
.datagrid .filelibrarypreview { display:none; position:relative; }
.datagrid td .label { width:auto; }
.datagrid td .labelerror { background-image:url(media/labelerror.png); background-position:left; padding-left:23px; background-repeat:no-repeat;  }
.datagrid tr#total { margin-top:-1px; }
.datagrid tr#total td  { font-weight:bold; border-top:1px #CCCCCC solid; border-bottom:none; }
.datagrid table { }
.datagrid tr:nth-child(2n) td { background-color: #efefef; }
tr.highlight { background-color:#FFFF99; color:#990000; }
.datagrid td { padding-left:3px; padding-right:3px; border-bottom:1px #cccccc dotted; height:30px;}
#datagridlistview tr:hover { background-color:#f2f7fc; }
.columnheader, .datagrid th { background-color: #f6f6f6; font-weight:bold; line-height:40px; text-align: left; }

/* currencies */

#currencies p { float:left; margin-top:-2px; margin-right:5px; }
#currencies a:hover { color:#FFFFFF; }

.currencyconversion { color: #666666; font-weight:normal; font-size:11px; }


/* misc */
.linktocms { position:absolute;  padding:0 5px 0 5px; text-align:center; background-color:#ff0000; color:#FFFFFF; z-index:999; text-shadow:none; line-height:25px; }
.transparent { zoom: 1; filter: alpha(opacity=50); opacity: 0.5; }
.hidden { visibility:hidden; display:none; }  
.black { color: #000000 }
.white { color: #ffffff }
.grey { color: #999999 }
.green { color: #009933; }
.red { color: #FF0000; }
#quickpoll .flashloader { position:absolute; margin-left:-10px; margin-top:-12px; width:25px; height:25px; left: 50%; top: 50%;  }
#formshipping .flashloader { margin-top:-20px; width:30px; }

.breadcrumbs { background-color:#efefef; border-radius:5px; padding:2px 10px 2px 10px; }
.breadcrumbs p { font-size:10px; margin:0; }


.errors  { font-size:12px; color:#FF0000; margin-bottom:2px; margin-left:0px; margin-top:15px; margin-bottom:15px; padding:0px; }
.errors li { margin-left:15px; padding:0px; color:#FF0000; margin-bottom:0px; margin-top:0px; line-height:16px; }
.fielderror { border:1px #FF0000 solid !important; }
.compulsory { font-size:18px; color:#FF0000 ; font-weight: bold; }
.fieldname { font-weight:bold; }
.line { height:12px; background-color:#d0d0d0; border-radius:10px; border:1px #b1b1b1 solid; margin:20px 0 20px 0; -webkit-box-shadow: inset 3px 3px 10px 2px rgba(0, 0, 0, 0.1);  box-shadow: inset 3px 3px 10px 2px rgba(0, 0, 0, 0.1); }
.clear { clear:both; }
.notice { padding:4px 4px 4px 25px; border:1px #dddddd dotted; background-image:url(media/up/about.png); background-repeat:no-repeat; background-position: 4px 4px; color:#0066FF; }

#debugcontainer { position:absolute; top:10px; right:20px; background-color:#e6e6e6; padding:10px; z-index:1000; max-width:800px; }
#debug p { margin-top:5px; margin-bottom:5px; }
#debug h3 { margin-top:5px; margin-bottom:5px; }

.nodesktop { display:none; }

